main.home-page
    .container
        .row
            .col-12.col-xl-8
                .content-left
                    .carousel-composition.psevdo
                        .carousel-colored
                        h2 Новое в каталоге
                        .owl-carousel.owl-theme.owl-loaded.owl-drag.carousel-comp-1
                            .composition
                                .img.d-md-none
                                    img(src="img/phone_2.png").img-responsive
                                .img.d-none.d-md-block
                                    img(src="img/phone.png").img-responsive    
                                .item-content
                                    span.slide Смартфон Apple iPhone XS 512GB Space Grey
                                .pos-abs
                                    .circle
                                        .content 
                                            span.number 4760<br>
                                            span.text балл(ов)
                            .composition
                                .img.d-md-none
                                    img(src="img/phone_2.png").img-responsive
                                .img.d-none.d-md-block
                                    img(src="img/phone.png").img-responsive    
                                .item-content
                                    span.slide Смартфон Apple iPhone XS 512GB Space Grey
                                .pos-abs
                                    .circle
                                        .content 
                                            span.number 4760<br>
                                            span.text балл(ов)                
                                            
                            

                    .howtoget-container
                        h2 Как заработать баллы?
                        .btn-container
                            a(href="#").btn.btn-htg Купить запчасти для<br> лифтов и эсклаторов
                            a(href="#").btn.btn-htg Купить поручни для<br> эскалаторов и траволаторов


                    .carousel-composition.psevdo
                        .carousel-colored
                        .owl-carousel.owl-theme.owl-loaded.owl-drag.carousel-comp-2
                            .composition
                                .item-content
                                    div.d-none.d-md-block Смартфон <br><span>Apple iPhone XS<br> 512GB Space Grey</span><br> отправился в Мурманск
                                    div.d-block.d-md-none Смартфон <span>Apple iPhone XS 512GB Space Grey</span> отправился в Мурманск
                                    div.date 21.01.2019
                                .img
                                    img(src="img/main_car.png").img-responsive
                            .composition
                                .item-content
                                    div.d-none Смартфон <br><span>Apple iPhone XS<br> 512GB Space Grey</span> отправился в Мурманск
                                    div.d-block.d-md-none Смартфон <span>Apple iPhone XS 512GB Space Grey</span> отправился в Мурманск
                                    div.date 21.01.2019
                                .img
                                    img(src="img/main_car.png").img-responsive

            .col-12.col-xl-4.psevdo
                .colored-main
                .content-right    
                    p Бонусная карта Мой ЗиП позволяет получать призы за покупки необходимых вам запчастей для лифтов и эскалаторов.
                    p Для участия в бонусной программе – зарегистрируйтесь на сайте my-bonus.ru.
                    p После регистрации в бонусной программе вы получите виртуальную карту с уникальным номером. На вашей карте уже будет 50 бонусных баллов.
                    p Заказывая запчасти не забывайте указывать номер бонусной карты. Если вы не указали номер карты, бонусные баллы не будут начислены. За каждую покупку в Мой ЗиП вам начисляются бонусные баллы. За каждую 1 000 рублей вы получаете 1 балл.
                    p Накопив необходимое количество баллов, вы сможете заказать приз в каталоге. В течении трех недель мы вышлем вам выбранный приз по адресу, который вы указали в личном кабинете. Вы можете выбрать самовывоз, и мы уведомим вас, когда приз можно будет забрать из нашего офиса.
                    p Номер бонусной карты можно указывать при заказе на любую компанию. Вы можете работать от нескольких юридических лиц и заказывать запчасти напрямую на компанию клиента. Ваши коллеги, друзья и партнеры могут указывать номер вашей бонусной карты. За любую покупку с указанием номера вашей карты вам начисляются баллы.